/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:25px auto 20px auto;
	width:990px;
	height:420px;
}
.ca-wrapper{
    width: 990px;
    height: 100%;
    position: relative;
    background: #e4ebe9;
}
.ca-item{
	position:relative;
	float:left;
	width:330px;
	height:100%;
	text-align:left;
	direction:ltr;

}

.ca-item-main {
    padding: 10px;
    position: absolute;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background: #fff;
    /* overflow: hidden; */
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.ca-item-main span{
    color: #666;
}
.ca-item h3{
    font-family: 'Arial', sans-serif;
    font-size: 19px;
    color: #1f698b;
    margin: 0px;
    height: 28px;
    text-align: center;
    text-shadow: 0px 1px 1px #e4ebe9;
	direction:ltr;
}

.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:400px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:660px;
	overflow:hidden;
}

.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrowslider.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
.ca-container{
	position:static!important;
	margin:25px auto 20px auto;
	width:100%;
	    height: 100%;
    min-height: 1300px;
	
}
.ca-wrapper{
    width: 100%;
    min-height: 1300px;
    height: 100%;
    position: static!important;
    background: #e4ebe9;
}
.ca-item{
	position:inherit!important;
	float:none!important;
	width:90%;
	height:400px;
	text-align:left;
	direction:ltr;
	margin:20px auto;

}

.ca-item-main {
    padding: 10px;
    position: static!important;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background: #fff;
    /* overflow: hidden; */
    -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
}
.ca-item-main span{
    font: normal 12px/13px;
    color: #666;
}
.ca-item h3{
    font-size: 19px;
    color: #1f698b;
    margin: 0px;
    height: 28px;
    text-align: center;
    text-shadow: 0px 1px 1px #e4ebe9;
	direction:rtl;
}

.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:400px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}

.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrowslider.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}



}